@charset "utf-8";
/* CSS Document */
/*网站基本定义*/
div,form,img,ul,ol,li,dl,dt,dd,p,tr,td,input,body,strong,span,pre{margin:0; padding:0; border:0; background-repeat:no-repeat;}
h1,h2,h3,h4,h5,h6,p{ margin:0; padding:0; font-weight:normal;}
body{ font-family: "Microsoft YaHei","Arial","黑体","宋体",sans-serif; font-size: 13px; margin: 0px; padding: 0px; line-height: 22px; color: #000; height: auto; clear: both;}
img{border:0px;}
*:focus {outline: none}
ul,li{ list-style:none;}
em, i{ font-style:normal;}
a{ text-decoration:none; color:#333;}
.del_float{ clear:both; line-height:0; height:0; font-size:0;}
a,area{blr:expression(this.onFocus=this.blur())}

.web{margin:0px auto;padding:0px;width:1200px; }
.fl{float:left;}
.fr{float:right;}
input,button,select,textarea{outline:none; border:none;}
a:hover{cursor:pointer;}
.more:hover{color:#bf1212;}
/*网站基本定义*/
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}

/*top*/
.top{width:100%;background:#fff;height:100px;}
.logo{padding-top:22px;padding-bottom:25px;width:380px;}
.logo img{display:block;}
.topr{width:740px;}
.search{margin-top:40px;width:274px; height:44px; position:relative; background:url(./search-box.png);}
.txt1{float:left;background:none;background:transparent;height:44px;line-height:44px;width:242px;text-indent:10px;color:#444444;}
.submit{ float:right;align:absmiddle;position:absolute;top:12px; cursor:pointer;}
.nav{width:100%; height:50px; background:#f4f4f4;}
.nav ul{ width:1200px; margin:0 auto;}
.nav ul li{float:left;width:133px; text-align:center;line-height:50px;}
.nav ul li a{font-size:18px;color:#2a2a2a; display:block;}
.nav ul .on{background:#f26b2f;}
.nav ul .on a{ color:#fff;}
.nav ul li:hover{background:#f26b2f;}
.nav ul li:hover a{ color:#fff;}
/*banner*/
.smbanner2 .focusBox { position: relative; width: 1200px;overflow: hidden;  text-align: center; background: white; }
.smbanner2 .focusBox .pic img { width: 1200px; display: block; }
.smbanner2 .focusBox .pic{}
.smbanner2 .focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=80); opacity: 0.8; overflow: hidden; }
.smbanner2 .focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.smbanner2 .focusBox .txt li{ height:40px; line-height:40px; position:absolute; bottom:-40px; font-size:16px; color:#fff; text-indent:15px;}
.smbanner2 .focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; text-decoration: none; }
.smbanner2 .focusBox .num { position: absolute; z-index: 3; bottom: 16px; right: 12px; }
.smbanner2 .focusBox .num li{ border-radius:50%;float: left; position: relative; width: 12px; height: 12px; line-height: 12px; overflow: hidden; text-align: center; margin-right: 8px; cursor: pointer; }
.smbanner2 .focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; background:#fafafa;}
.smbanner2 .focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=20); opacity: 0.4; }
.smbanner2 .focusBox .num li.on a,.focusBox .num a:hover{ background:#2475ed;}

/*mid1*/
.mid1{margin-top:44px;}
.mid1z{width:556px;}
.title{background:url(./titleb.png) no-repeat left top;}
.title h1{font-size:20px;color:#1a1a1a;text-indent:40px;height:38px;border-bottom:solid 1px #e3e3e3;background:url(./btb.jpg) no-repeat 61px bottom;}
.title h1 a{float:right;font-size:14px;color:#bababa;margin-top:10px;}
.title h1 a:hover{color:#2f77e1;}
.mid1zx{width:488px;margin-top:15px;height:318px;background:url(./tlxb.jpg) no-repeat center;padding-top:32px;padding-left:38px;padding-right:30px;}
.mid1zx ul{padding-top:32px;padding-left:38px;padding-right:30px;}
.mid1zx ul li{height:20px;line-height:20px;margin:20px 0px; width:100%; clear:both;}
.mid1zx ul li a:hover span{color:#2f77e1;}
.mid1zx ul li span{float:left;font-size:14px;color:#2a2a2a;margin-right:10px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.mid1zx ul li .time{width:80px;text-align:left; font-size:14px;}
.mid1zx ul li .name{width:275px;text-align:center;}
.mid1zx ul li .ml{width:100px;text-align:left;background:url(./ml.png) no-repeat left;text-indent:12px;}
.mid1r{width:600px;}
.mid1r ul li .sj{float:right;margin-right:10px;}
.mid1r ul li{height:34px;line-height:34px;}
.mid1r ul li a{font-size:14px;color:#3d3c3c;}
.mid1r ul li a:hover{color:#2f77e1;}
.mid1r ul li .sj{font-size:12px;color:#9d9595;}
.mid1r ul li .point{margin-left:8px;margin-right:8px;}
.mid1r ul .first{height:120px;padding-top:30px; border-bottom:1px dotted #d4d4d4; margin-bottom:10px;}
.mid1r .mid1rx ul .first .tshow{width:440px;}
.mid1r .mid1rx ul .first .tshow h2{font-size:18px;color:#5a8de5;height:24px;line-height:24px;}
.mid1r .mid1rx ul .first .tshow h2 a{font-size:18px;color:#5a8de5;}
.mid1r .mid1rx ul .first .tshow span{font-size:12px;color:#cbc3c3;height:16px;line-height:16px;display:block;margin-bottom:16px;}
.mid1r .mid1rx ul .first .tshow p{font-size:12px;color:#a6a6a6;height:18px;line-height:18px;}
/*mid2*/
.mid2{height:550px;background:#f5f5f5;margin-top:42px;}
.mid2 .midbz{width:930px;padding-top:50px;}
.mid2 .midbz .tmbt{width:548px;height:316px;background:#fff;padding-top:32px;margin-top:45px;}
.mid2 .midbz .tmbt ul li{margin-bottom:18px;width:548px;height:80px;}
.tmbtr{width:365px;margin-right:32px;}
.tmbtr h3{height:24px;line-height:24px;margin-bottom:16px;}
.tmbtr h3 a{font-size:16px;color:#282828;}
.tmbtr p{font-size:12px;color:#969696;height:20px;line-height:20px;}
.date{width:92px;height:80px;background:#ececec;margin-right:27px;margin-left:27px;text-align:center;}
.date strong{width:29px;height:1px;background:#7ca2e9;display:block;margin-left:32px;}
.date h1{font-size:28px;height:40px;line-height:40px;color:#3e3e3e;margin-top:8px;}
.date span{font-size:12px;height:26px;line-height:26px;color:#a2a2a2;}
.mid2 .midbz .tmbt ul li:hover .date{background:#2f77e1;}
.mid2 .midbz .tmbt ul li:hover h3 a{color:#5a8de5;}
.mid2 .midbz .tmbt ul li:hover h1{color:#f8fbff;}
.mid2 .midbz .tmbt ul li:hover span{color:#dae3f1;}
.mid2 .midbz .tmbt ul li:hover strong{background:#8cb2ea;}
.mid2 .midbr{margin-top:36px;width:255px;height:445px;background:url(./jzb.jpg) no-repeat center bottom #fff;text-align:center;}
.mid2 .midbr dl{ width:210px; height:60px; margin:10px auto; text-align:center; padding-top:15px;}
.mid2 .midbr dl.jzdl1{ width:100%; height:87px; background:#e02617; margin:0 auto 30px; padding-top:30px;}
.mid2 .midbr dl.jzdl2 {background:#1eb6c4;}
.mid2 .midbr dl.jzdl3 {background:#4e8ae2;}
.mid2 .midbr dl dt{ font-size:18px; color:#fff; line-height:30px;}
.mid2 .midbr dl.jzdl1{ font-size:26px; line-height:40px;}
.mid2 .midbr dl dd{ width:100%; height:20px; line-height:20px; text-align:center;}
.mid2 .midbr dl dd img{ vertical-align:middle;transition: all 1.4s;-webkit-transition: all 1.4s;-moz-transition: all 1.4s;}
.mid2 .midbr dl:hover dd img{ transition:all 1.4s;-webkit-transition:all 1.4s; -moz-transition:all 1.4s; transform:scale(1.1);-webkit-transform:scale(1.1);}

/*smbanner部分*/
.smbanner{margin-top:45px;}
.smbanner .focusBox { position: relative; width: 382px;overflow: hidden;  text-align: left; background: white; }
.smbanner .focusBox .pic img { width: 382px;  display: block; }
.smbanner .focusBox .pic{height:348px;}
.smbanner .focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=90); opacity: 0.9; overflow: hidden; }
.smbanner .focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.smbanner .focusBox .txt li{ height:40px; line-height:40px; position:absolute; bottom:-36px;}
.smbanner .focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; text-decoration: none; }
.smbanner .focusBox .num { position: absolute; z-index: 3; bottom: 16px; right: 12px; }
.smbanner .focusBox .num li{ border-radius:50%;float: left; position: relative; width: 10px; height: 10px; line-height: 10px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer; }
.smbanner .focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; background:#d3d1d1;}
.smbanner .focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=20); opacity: 0.2; }
.smbanner .focusBox .num li.on a,.focusBox .num a:hover{ background:#4e88dd;}

/*mid3*/
.mid3{padding-top:55px;}
.mid3z{width:557px;}
.mid3r{width:600px;}
.mid3z ul .first{margin-top:26px;}
.mid3z ul li .sj{float:right;margin-right:10px;}
.mid3z ul li{height:34px;line-height:34px;}
.mid3z ul li a{font-size:14px;color:#3d3c3c;}
.mid3z ul li a:hover{color:#2f77e1;}
.mid3z ul li .sj{font-size:12px;color:#9d9595;}
.mid3z ul li .point{margin-left:8px;margin-right:8px;}
.mid3r .title h1{font-size:20px;color:#1a1a1a;text-indent:40px;height:38px;border-bottom:solid 1px #e3e3e3;background:url(./btb.jpg) no-repeat 50px bottom;}
.mid3r .flash{width:600px;height:287px;margin-top:22px;}
/*copy*/
.copy{margin-top:50px;width:100%;height:160px;background:url(./copyb.png) no-repeat 425px center #be261a;}
.copyz{width:500px;margin-top:18px;margin-left:58px;}
.copyr{width:500px;}
.copyz h1{font-size:14px;color:#fff;}
.ewm{width:245px;float:left;}
.ewm ul li{float:left;margin-left:30px;margin-top:26px;}
.ewm .link{width:265px;}

/*友情链接*/
.link .first-downlist{
	width: 169px;
	text-align: center;
	font-size: 14px;
	line-height: 36px;
	color:#101010;
}
.link .first-downlist img{
	vertical-align:middle;
}
.link .first-downlist span{
	margin-left: 15px;
}
.link .downlist{
	float: left;
	height: 36px;

}
.link ul .show-frame-box{
	width: 169px;
	margin-right: 30px; 
	margin-top:55px;
}
.link ul .show-frame-box .show-frame{
    width: 169px;
	font-size: 14px;
    height: 34px;
    float: left;
    text-align: center;
    line-height: 34px;
	background:#fff;
	color:#101010;
}
.link ul .show-frame-box .frame-btn{
	position: relative;
	background: #f0f0f0;
	float: right;
	top:16px;
	right:12px;
}
.link ul .show-frame-box .frame-btn img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.link .downlist .down-content{
	clear: both;
	width: 169px;
    text-align: center;
    background: #fff;
	opacity: 0.8;
    display: none;
height:70px;overflow-x:hidden;
}
.link .downlist .down-content .down-content-list{
	height: 35px;
	line-height: 35px;
}
.link .downlist .down-content .down-content-list a:hover{color:#aa000d;}

/*捐赠信息*/
.jzxx{width:886px; height:auto; min-height:170px; overflow:hidden; border:1px solid #e2e2e2; margin:20px auto;}
.jzxx ul li{ height:40px; line-height:40px; text-align:center;}
.jzxx ul li.jz_title{ line-height:50px; background:#f4f4f4; height:50px;}
.jzxx ul li.jz_title span{ font-size:16px; color:#1a1a1a;}
.jzxx ul li span{ float:left; border-right:1px solid #e2e2e2; font-size:14px; color:#323232;height:40px;}
.jzxx ul li span.span_jz1{ width:calc(10% - 1px);white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.jzxx ul li span.span_jz2{ width:calc(30% - 1px);white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.jzxx ul li span.span_jz3{ width:calc(30% - 1px);white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.jzxx ul li span.span_jz4{ width:calc(15% - 1px);white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}
.jzxx ul li span.span_jz5{ width:15%; border-right:none;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}